# translation of katetabbarextension.po to Français
# Matthieu Robin <kde@macolu.org>, 2004.
# Nicolas Ternisien <nicolast@libertysurf.fr>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-11-02 21:39+0100\n"
"Last-Translator: Nicolas Ternisien <nicolast@libertysurf.fr>\n"
"Language-Team: Français <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: plugin_katetabbarextension.cpp:471
msgid "Sorting Behavior"
msgstr "Méthode de classement"

#: plugin_katetabbarextension.cpp:475
msgid "Sort files alphabetically"
msgstr "Trier les fichiers alphabétiquement"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Extension de barre d'onglet"
